Bug 1737019 - opencv-core-3.4.6-5.fc31 has unresolvable deps on libClp.so.1
Summary: opencv-core-3.4.6-5.fc31 has unresolvable deps on libClp.so.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: opencv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1735273
TreeView+ depends on / blocked
 
Reported: 2019-08-02 10:14 UTC by Daniel Berrangé
Modified: 2019-08-03 15:36 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-03 15:36:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Berrangé 2019-08-02 10:14:54 UTC
Description of problem:
Attempting to install opencv in rawhide fails with an unresolvable dep on libClp.so.1

I see there is a pending build of opencv-core-3.4.6-6.fc31 from the mass rebuild, however, this build appears to have got stuck, as it has been running on armv7 now for a day & 1/2, seemingly stuck on an example program:

  https://koji.fedoraproject.org/koji/getfile?taskID=36715732&volume=DEFAULT&name=build.log&offset=-4000

Maybe this build needs cancelling & retriggering ?


Version-Release number of selected component (if applicable):
opencv-core-3.4.6-5.fc31

Comment 1 Sergio Basto 2019-08-03 15:36:03 UTC
I will canceled the build (opencv-core-3.4.6-6.fc31) and tried again, and it worked !


Note You need to log in before you can comment on or make changes to this bug.